﻿--[[ 
LOCALIZATION for                       ЛОКАЛИЗАЦИЯ для
TitanPanel: CameraDistance             ТитанПанель: ДистанцияКамеры 

Author: Wishmaster (EU-Thermoplugg)    Автор: Вишмастер (RU-Термоштепсель)   
E-mail: Wish1250@gmail.com             Мыло:  Wish1250@gmail.com    
Create Date: 29 jule 2010              Дата создания: 29 июля 2010  
Locales: RU,EN                         Языки: RU,EN
Last Update: 14 august 2010            Последнее обновление: 14 августа 2010 
For Version: 1.2.4                     Для Версии: 1.2.4
]]--

-- Общая
local L = LibStub("AceLocale-3.0"):NewLocale("TitanCamDist","enUS",true)
if L then 
L["TITAN_CAMDIST_TOOLTIPTITLE"] = "TitanPanel: Camera Distance" 
L["TITAN_CAMDIST_TOOLTIPTEXT"]  = "|cff00ffffChanging the maximum camera distance\n  |cff00ff00 0|cffffffff - first-person view\n |cff00ff0020|cffffffff - standard\n |cff00ff0050|cffffffff - maximum\n|cff00ff00Right-click to select the distance.|r"
L["TITAN_CAMDIST_MENUTEXT"]     = "Distance"
L["TITAN_CAMDIST_BUTTONTEXT"]   = "Distance: "
L["TITAN_CAMDIST_METERS"]       = " yards"
L["TITAN_CAMDIST_ONE_METER"]    = " yard"
L["TITAN_CAMDIST_TWO_METER"]    = " yards"
L["TITAN_CAMDIST_AUTOZOOM"]     = "Autochange dist."
L["TITAN_CAMDIST_OPTIONS"]      = "Camera Options"
L["TITAN_CAMDIST_OPT_MOVE"]     = "Move"
L["TITAN_CAMDIST_OPT_YAW"]      = "Yaw"
L["TITAN_CAMDIST_OPT_SMOOTH"]   = "Smooth"
L["TITAN_CAMDIST_SMOOTH_TITLE"] = "Smooth Style"
L["CAMDIST_SMOOTH_0"]           = "Never"
L["CAMDIST_SMOOTH_1"]           = "Horizont. when Moving"
L["CAMDIST_SMOOTH_2"]           = "Always"
L["CAMDIST_SMOOTH_3"]           = "Horizontal"
L["CAMDIST_SMOOTH_4"]           = "When Moving"
L["CAMDIST_SMOOTH_5"]           = "Horizontal Instant"
L["TITAN_CAMDIST_YAW_TITLE"]    = "Yaw Speed"
L["TITAN_CAMDIST_MOVE_TITLE"]   = "Move Speed"
L["TITAN_CAMDIST_DEFAULT"]      = "Default"
L["TITAN_CAMDIST_SLOW"]         = "Slow"
L["TITAN_CAMDIST_VERYSLOW"]     = "Very Slow"
L["TITAN_CAMDIST_MAX"]          = "Maximum"
L["TITAN_CAMDIST_QUICK"]        = "Quickly"
L["TITAN_CAMDIST_VERYQUICK"]    = "Very Quickly"
end

-- Русская
local L = LibStub("AceLocale-3.0"):NewLocale("TitanCamDist","ruRU")
if L then 
L["TITAN_CAMDIST_TOOLTIPTITLE"] = "ТитанПанель: Дистанция камеры" 
L["TITAN_CAMDIST_TOOLTIPTEXT"]  = "|cff00ffffИзменение максимальной дистанции камеры\n  |cff00ff00 0|cffffffff - вид от первого лица\n |cff00ff0020|cffffffff - стандартная\n |cff00ff0050|cffffffff - максимальная\n|cff00ff00Правый клик для выбора дистанции.|r"
L["TITAN_CAMDIST_MENUTEXT"]     = "Дистанция"
L["TITAN_CAMDIST_BUTTONTEXT"]   = "Дистанция: "
L["TITAN_CAMDIST_METERS"]       = " метров"
L["TITAN_CAMDIST_ONE_METER"]    = " метр"
L["TITAN_CAMDIST_TWO_METER"]    = " метра"
L["TITAN_CAMDIST_AUTOZOOM"]     = "Автоизм. положения"
L["TITAN_CAMDIST_OPTIONS"]      = "Опции камеры"
L["TITAN_CAMDIST_OPT_MOVE"]     = "Прокрутка"
L["TITAN_CAMDIST_OPT_YAW"]      = "Поворот"
L["TITAN_CAMDIST_OPT_SMOOTH"]   = "Выравнивание"
L["TITAN_CAMDIST_SMOOTH_TITLE"] = "Стиль выравнивания"
L["CAMDIST_SMOOTH_0"]           = "Никогда"
L["CAMDIST_SMOOTH_1"]           = "Горизонт. при движении"
L["CAMDIST_SMOOTH_2"]           = "Всегда"
L["CAMDIST_SMOOTH_3"]           = "Горизонтальное"
L["CAMDIST_SMOOTH_4"]           = "При движении"
L["CAMDIST_SMOOTH_5"]           = "Горизонт. мгновенно"
L["TITAN_CAMDIST_YAW_TITLE"]    = "Скорость поворота"
L["TITAN_CAMDIST_MOVE_TITLE"]   = "Скорость прокрутки"
L["TITAN_CAMDIST_DEFAULT"]      = "По умолчанию"
L["TITAN_CAMDIST_SLOW"]         = "Медленно"
L["TITAN_CAMDIST_VERYSLOW"]     = "Очень медленно"
L["TITAN_CAMDIST_MAX"]          = "Максимально"
L["TITAN_CAMDIST_QUICK"]        = "Быстро"
L["TITAN_CAMDIST_VERYQUICK"]    = "Очень быстро"
end
